
.brahmavid-logo-center{
    width:350px;
    display: block; 
    margin: 0 auto;
}
.navbar-bg{
    background: #ffffff;
}

.form-section{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url('../images/tns.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  padding:20px;
}
.adm-formbox{
    padding-top:30px;
}
.adm-formbox button{
background:#ff5722;
padding:10px;
border:none;
border-radius:5px;
}